<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="104">
    <author>Rajot GPLAY</author>
    <version>1.0.0.0</version>
	<iconFilename>icon_PolishGarden.png</iconFilename>
    <title>
        <en>Polish Garden</en>
        <de>Polnischer Garten</de>
        <pl>Polskie Ogródek</pl>
    </title>
    <description>
<en><![CDATA[The modification for the game includes four types of gardens commonly found in Polish villages.

Large Garden
- price: 9000$
- crops: red beets, carrots, chilli peppers, garlic, grapes, green beans, lettuce, Chinese cabbage, olives, fodder beet, spinach, green onions, strawberries, sunflowers, tomatoes.

Small Garden
- price: 5000$
- possible crops: red beets, carrots, chilli peppers, garlic, grapes, green beans, lettuce, Chinese cabbage, olives, fodder beet, spinach, green onions, strawberries, sunflowers, tomatoes.

Small Potato Garden
- price: 2000$
- possibility of growing potatoes

Large Potato Garden
- price: 4000$
- possibility of growing potatoes]]>
</en>
<de><![CDATA[Die Modifikation für das Spiel umfasst vier Arten von Gärten, die in polnischen Dörfern häufig anzutreffen sind.

Großer Garten
- Preis: 9000€
- Anbauprodukte: Rote Beete, Karotten, Chilischoten, Knoblauch, Trauben, grüne Bohnen, Salat, Chinakohl, Oliven, Futterrüben, Spinat, Frühlingszwiebeln, Erdbeeren, Sonnenblumen, Tomaten.

Kleiner Garten
- Preis: 5000€
– mögliche Ernte: Rote Beete, Karotten, Chilischoten, Knoblauch, Trauben, grüne Bohnen, Salat, Chinakohl, Oliven, Futterrüben, Spinat, Frühlingszwiebeln, Erdbeeren, Sonnenblumen, Tomaten.

Kleiner Kartoffelgarten
– Preis: 2000€
– Möglichkeit zum Anbau von Kartoffeln

Großer Kartoffelgarten
– Preis: 4000€
– Möglichkeit zum Anbau von Kartoffeln]]>
</de>
<pl><![CDATA[Modyfikacja do gry zawiera 4 typy ogródków jakie spotykane są w polskich wsiach.

Duży Ogródek
- cena: 9000zł
- możliwość uprawy: czerwone buraczki, marchew, papryczki chilli, czosnek, winogrona, zielona fasolka, sałata, kapusta pekińska, oliwki, burak pastewny, szpinak, zielona cebulka, truskawki, słonecznik, pomidory.

Mały Ogródek
- cena: 5000zł
- możliwość uprawy: czerwone buraczki, marchew, papryczki chilli, czosnek, winogrona, zielona fasolka, sałata, kapusta pekińska, oliwki, burak pastewny, szpinak, zielona cebulka, truskawki, słonecznik, pomidory.

Mały Ogródek Ziemniaczany
- cena: 2000zł
- możliwość uprawy ziemniaków

Duży Ogródek Ziemniaczany
- cena: 4000zł
- możliwość uprawy ziemniaków]]>
</pl>
	</description>
    <multiplayer supported="true"/>    
	
	<storeItems>
        <storeItem rootNode="placeable" xmlFilename="polishGarden01.xml"/>
        <storeItem rootNode="placeable" xmlFilename="polishGarden02.xml"/>
        <storeItem rootNode="placeable" xmlFilename="polishGarden03.xml"/>
        <storeItem rootNode="placeable" xmlFilename="polishGarden04.xml"/>
        <storeItem xmlFilename="pallets/fillablePallet.xml"/>
        <storeItem xmlFilename="pallets/vegetablesPallet.xml"/>

    </storeItems>

	<fillTypes filename="addFilltypes.xml" />
	
	<l10n>
		<text name="l10nWith">
			<en>with</en>
			<de>mit</de>
			<pl>z</pl>
		</text>
	</l10n>

</modDesc>